Accepted courier 0.53.3-4ubuntu1 (source)

Scott Kitterman scott at kitterman.com
Thu Feb 8 16:50:15 GMT 2007


Accepted:
 OK: courier_0.53.3-4ubuntu1.dsc
     -> Component: universe Section: mail
 OK: courier_0.53.3.orig.tar.gz
 OK: courier_0.53.3-4ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 04 Feb 2007 01:46:12 -0500
Source: courier
Binary: courier-mlm courier-ldap courier-faxmail courier-pcp courier-maildrop courier-imap courier-mta-ssl courier-pop-ssl courier-base sqwebmail courier-ssl courier-pop courier-mta courier-webadmin courier-imap-ssl courier-doc
Architecture: source
Version: 0.53.3-4ubuntu1
Distribution: feisty
Urgency: low
Maintainer: Stefan Hornburg (Racke) <racke at linuxia.de>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 courier-base - Courier Mail Server - Base system
 courier-doc - Courier Mail Server - Additional documentation
 courier-faxmail - Courier Mail Server - Faxmail gateway
 courier-imap - Courier Mail Server - IMAP server
 courier-imap-ssl - Courier Mail Server - IMAP over SSL
 courier-ldap - Courier Mail Server - LDAP support
 courier-maildrop - Courier Mail Server - Mail delivery agent
 courier-mlm - Courier Mail Server - Mailing list manager
 courier-mta - Courier Mail Server - ESMTP daemon
 courier-mta-ssl - Courier Mail Server - ESMTP over SSL
 courier-pcp - Courier Mail Server - PCP server
 courier-pop - Courier Mail Server - POP3 server
 courier-pop-ssl - Courier Mail Server - POP3 over SSL
 courier-ssl - Courier Mail Server - SSL/TLS Support
 courier-webadmin - Courier Mail Server - Web-based administration frontend
 sqwebmail  - Courier Mail Server - Webmail server
Changes: 
 courier (0.53.3-4ubuntu1) feisty; urgency=low
 .
   * Merge from debian unstable, remaining changes:
       - build-depend on libmysqlclient15-dev only,
       - build-depend on libgamin-dev instead of libfam-dev,
       - depend on postfix in preference to exim4,
       - LSB init scripts,
       - create /var/run/courier where necessary,
       - common PAM configuration
       - combined suggests for courier-imap-ssl into one line
       - added build depends for po-debconf
       - added debconf dependency for sqwebmail, courier-webadmin, courier-ssl,
         courier-pop, courier-mta, courier-imap
       - added LSB sections to all init scripts
       - Grammar and prompt cleanup in debian/*.template
       - build-dep debhelper >= 5.0.37
       - Bump standards version to 3.7.2
Files: 
 174b84082e0436652239bacba702a3cd 1184 mail optional courier_0.53.3-4ubuntu1.dsc
 932dca008d32a6df3f1e7d0e559a9583 10531155 mail optional courier_0.53.3.orig.tar.gz
 bbf3da7e3dab8ab1863f7f8eb79f27d8 128029 mail optional courier_0.53.3-4ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFy0xU5ItltUs5T34RAlFsAKDnKoG8dGmGyMyJ3yIf2m1DpgL9GQCffLBj
ffKBGHVxTRKlfQSu5IgtJh0=
=Cl13
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list